body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#PhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: absolute;
   left: 0;
   top: 0;
   background-color: #000000;
   opacity: 0;
}
#PhotoGallery1 .description
{
   color: #000000;
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery1_img0
{
   width: 3px;
   height: 2px;
}
#InlineFrame1
{
   border: 1px solid #C0C0C0;
   margin: 0;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #C0C0C0;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading2
{
   color: #C0C0C0;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery2
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery2_img0
{
   width: 3px;
   height: 2px;
}
#InlineFrame2
{
   border: 1px solid #C0C0C0;
   margin: 0;
}
